#!/bin/bash

SCRIPT_DIR=`pwd`

if [ $# -eq 0 ]
then
echo 'Number of arguments: '$#
echo 'You should provide the path of the record folder'
exit 0
fi
if [ $# -gt 1 ]
then
echo 'Number of arguments: '$#
echo 'You should provide only the path of the record folder'
exit 0
fi

if [ ! -d $1 ]
then
    mkdir $1
else
    \rm -f $1/*
fi

# limits
cp ./narrowband_limits.txt $1
cp ./atmospheric_layers_limits.txt $1
cp ./plot_* $1
cp ./gra_* $1
cp ./discrete_CF.dat $1
cp ./Tb.txt $1
cp ./downward_flux.dat $1
cp ./gas_gas_budget.dat $1
cp ./gas_ground_budget.dat $1
cp ./gas_space_budget.dat $1
cp ./net_flux.dat $1
cp ./obs_intensity.txt $1
cp ./si_NER.dat $1
cp ./si_budget.txt $1
cp ./si_flux.txt $1
cp ./total_budget.dat $1
cp ./upward_flux.dat $1
cp ./NER_band*.dat $1

exit 0
